@charset "utf-8";

/************************************************

					setting

*************************************************/
.content_main .board_article .content_category>li {
    min-width: 11.667em;
}
.content_main .board_article .content_board_top {
    margin-bottom: 1.875em;
	position: relative;
}
.content_main .board_article .content_board_top .content_board_top_area {
	position: relative;
}
.content_main .board_article .content_board_top .board_write_btn_area {
	width: auto;
	float: right;
	margin: 0 0 0 0.625em;
}
.content_main .board_article .board_list>li {
    width: 22.18%;
    height: auto;
    display: inline-block;
    vertical-align: bottom;
    margin: 0 0 2.813em 3.36%;
    position: relative;
    top: 0;
    -webkit-transition: top .4s ease-in-out;
    -moz-transition: top .4s ease-in-out;
    -ms-transition: top .4s ease-in-out;
    transition: top .4s ease-in-out;
}
/* .content_main .board_article .board_list>li:nth-child(4n + 1) {
    margin-left: 0;
} */
.content_main .board_article .board_list>li:hover {
    top: -0.625em;
}
.content_main .board_article .board_list>li .board_list_img {
	width: 100%;
	height: auto;
	max-height: 345px;
	overflow: hidden;
}
.content_main .board_article .board_list>li .board_list_img img {
    width: 100%;
    height: auto;
}
.content_main .board_article .board_list>li .board_list_txt {
    text-align: center;
    padding-top: 0.938em;
}
.content_main .board_article .board_list>li .board_list_txt .tit {
    width: 100%;
    height: 1.563em;
    color: #111111;
    font-size: 1em;
    line-height: 1.563em;
    font-weight: 800;
    letter-spacing: -0.04em;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
}
.content_main .board_article .board_list>li .board_list_txt .con {
    width: 100%;
    color: #666666;
    font-size: 0.938em;
    line-height: 1.667em;
    letter-spacing: -0.04em;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
}
.content_main .board_article .board_table_list .tbody td.th01 {
    text-align: left;
}
.content_main .board_article .board_table_list .tbody td.th01>img {
    width: 1.25em;
    height: auto;
    margin-left: 0.625em;
}
.content_main .board_article .board_table_list .tbody td span {
	word-break: break-all;
}
.content_main .board_article .board_table_list .tbody td .label-rounded {
	height: 1.25em;
	line-height: 1.25em;
	font-size: 0.75em;
	padding: 0 0.5em;
	vertical-align: text-top;
	display: inline-block;
}
.content_main .board_article .board_table_list .tbody td.link img {
    width: 1.25em;
    height: auto;
    cursor: pointer;
}
.board_600_area .board_article .board_table_list .tbody td.th01 {
	text-align: center;
}
.board_600_area .board_article .board_table_list .tbody td.th02 {
	text-align: left;
}
.board_600_area .board_article .board_table_list .tbody td.th02 a + img {width: 20px;}

.content_main .board_article .board_table_write tr td .content_radio_area input[type="radio"] + label {
    margin-right: 3.125em;
}
.content_main .board_article .board_table_write tr td .board_txt {
	margin-right: 0.625em;
}
.content_main .board_article .board_table_write tr td .icon_img {
    width: 1.25em;
    height: auto;
    margin-right: 0.3125em;
}
.content_main .board_article .board_write_btn_area {
    width: 100%;
    height: auto;
    text-align: right;
    margin: 1.25em auto 0;
}
.content_main .board_article .board_write_btn_area .content_btn {
    padding: 0 3.438em;
}
.content_main .board_article .content_page {
    margin-top: 1.875em;
}
.content_main .board_article ul.page-numbers {
    margin-top: 1.875em;
}
.content_main .board_article .board_comment_write {
    margin: 5em auto 3em;
    position: relative;
}
.content_main .board_article .board_comment_write .content_text_limit {
    width: calc(100% - 10.375em);
    display: inline-block;
    margin-right: 1em;
}
.content_main .board_article .board_comment_write .content_text_size {
    margin-top: 0.667em; 
}
.content_main .board_article .board_comment_write .content_chk_area {
    position: absolute;
    top: 12.06em;
    left: 1.875em;
}
.content_main .board_article .board_comment_write .board_comment_btn {
    width: 9.375em;
    height: 9.375em;
    line-height: 9.375em;
    display: inline-block;
    position: absolute;
    top: 1.875em;
    right: 1.875em;
    color: #666666;
    font-size: 1em;
    letter-spacing: -0.04em;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    text-align: center;
}
.content_main .board_article .board_comment_list {
    width: 100%;
    height: auto;
    border-top: 1px solid #e1e1e1;
}
.content_main .board_article .board_comment_list>li {
    border-bottom: 1px solid #e1e1e1;
    background-color: #ffffff;
    padding: 1.875em 0;
}
.content_main .board_article .board_comment_list>li .board_comment_info {
    margin-bottom: 1em;
}
.content_main .board_article .board_comment_list>li .board_comment_info .board_comment_txt {
    float: left;
}
.content_main .board_article .board_comment_list>li .board_comment_info .board_comment_txt .id {
    color: #111111;
    font-size: 1em;
    line-height: 1em;
    font-weight: 600;
    letter-spacing: -0.04em;
    padding-right: 1em;
    border-right: 1px solid #e1e1e1;
    display: inline-block;
}
.content_main .board_article .board_comment_list>li .board_comment_info .board_comment_txt .date {
    color: #666666;
    font-size: 1em;
    line-height: 1em;
    font-weight: 300;
    padding-left: 0.875em;
    display: inline-block;
}
.content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link {
    float: right;
}
.content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .modify_btn {
    color: #111111;
    font-size: 1em;
    line-height: 1em;
    font-weight: 600;
    letter-spacing: -0.04em;
    padding-right: 1em;
    border-right: 1px solid #e1e1e1;
    display: inline-block;
}
.content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .modify_btn>a {
    color: #111111;
    border-bottom: 1px solid transparent;
}
.content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .modify_btn>a:hover {
    border-bottom: 1px solid #111111;
}
.content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .del_btn {
    color: #f03131;
    font-size: 1em;
    line-height: 1em;
    font-weight: 600;
    letter-spacing: -0.04em;
    padding-left: 0.875em;
    display: inline-block;
}
.content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .del_btn>a {
    color: #f03131;
    border-bottom: 1px solid transparent;
}
.content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .del_btn>a:hover {
    border-bottom: 1px solid #f03131;
}
.content_main .board_article .board_comment_list>li .board_comment_con {
    color: #666666;
    font-size: 1em;
    line-height: 1.2em;
    letter-spacing: -0.04em;
}
.content_main .board_article .board_comment_list>li .board_comment_form {
    position: relative;
	display: none;
}
.content_main .board_article .board_comment_list>li .board_comment_form .content_text_size {
    margin-top: 0.667em; 
}
.content_main .board_article .board_comment_list>li .board_comment_form .board_comment_btn {
	width: auto;
	height: 1.875em;
	line-height: 1.875em;
	display: inline-block;
    position: absolute;
    top: 10.042em;
    left: 0;
	color: #666666;
    font-size: 1em;
    letter-spacing: -0.04em;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    text-align: center;
	padding: 0 0.5em;
}
.board_view_area .board_article .label-rounded {
	height: 1.25em;
	line-height: 1.25em;
	font-size: 0.75em;
	padding: 0 0.5em;
	vertical-align: text-top;
	display: inline-block;
}
.board_view_area .board_article .content_btn_area .content_half_btn,
.board_view_area .board_article .content_btn_area .content_third_btn {
    width: 11.667em;
    margin: 0 0.278em;
}
.board_write_area .board_article .content_table tr td.content_editor_area {
	height: auto;
	min-height: 16.875em;
}
.board_write_area .board_article .file_btn_area .add_btn {
	background-color: #ffffff !important;
    border: 1px solid #007efd;
    color: #007efd;
	margin-left: 0.625em;
}
.board_write_area .board_article .file_btn_area .del_btn {
	background-color: #ffffff !important;
    border: 1px solid #f03131;
    color: #f03131;
}
.board_write_area .board_article .content_file_area {
	margin-top: 0.625em;
}
.board_write_area .board_article .content_file_area .member_input_explain {
    color: #aaaaaa;
    font-size: 0.938em;
    line-height: 1em;
    font-weight: 400;
    letter-spacing: -0.04em;
    margin-top: 0.667em;
}
.board_write_area .board_article .content_file_area .member_input_explain .file_name {
	display: inline-block;
	margin-right: 0.625em;
}

.content_main .interview_article .interview_explain_area {
    margin-bottom: 3.75em;
}
.content_main .interview_article .interview_explain_area .interview_explain {
    color: #666666;
    font-size: 1em;
    line-height: 2.063em;
    letter-spacing: -0.04em;
}
.content_main .interview_article .interview_explain_area .interview_explain>span {
    width: 1.533em;
    height: 1.533em;
    display: inline-block;
    margin-right: 0.8em;
    color: #ffffff;
    font-size: 0.938em;
    line-height: 1.533em;
    font-weight: 800;
    letter-spacing: -0.04em;
    vertical-align: middle;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
.content_dc .interview_article .interview_explain_area .interview_explain>span {
    background-color: #007efd;
}
.content_fc .interview_article .interview_explain_area .interview_explain>span {
    background-color: #f7920e;
}
.content_main .interview_article .content_calendar_area {
    margin-bottom: 5.625em;
}
.content_main .interview_article .content_calendar_area div.zabuto_calendar .table tr td .calendar_schedule .calendar_tit_list>li .tit_item {
	text-align: center;
}
.content_main .interview_article .content_table tr td {
	font-weight: 400;
}
.content_main .interview_article .content_table .tbody .th02 {
	text-align: left;
}

/*comment*/
.card-body.comment_box {border:1px solid #f8f8f8;padding:0;margin:20px 0;}
.card-body.comment_box .card-title {background:#eee;padding:1.5em 0.8em;font-weight:bold;margin:0;}
.form-group.new_comment {position:absolute; right:5px; top:12px;}
.form-reply-text {position:relative; width:100%; padding-bottom:5px; margin-bottom:3px; border-top:1px solid #ddd;}
.form-reply-text:last-child {border-bottom:1px solid #ddd;}
.form-reply-text .user_info {padding:5px 8px; margin-bottom:7px; border-bottom:1px solid #eee;background:#f8f8f8;}
.form-reply-text .user_info p {font-size:1.125em;color:#666;line-height:1.5;}
.form-reply-text .user_info span {font-size:0.8em;}
.form-reply-text .comment_txt {padding:5px;}
.form-reply-text .edit_btn {text-align:right;}


@media screen and (max-width: 1400px) {
	.content_main .board_article .board_list>li .board_list_img {
		max-height: 320px;
	}
}

@media screen and (max-width: 1200px) {
	.content_main .board_article .board_list>li .board_list_img {
		max-height: 275px;
	}
}

@media screen and (max-width: 1080px) {
    .content_main .board_article .content_category {
        text-align: left;
        margin-bottom: 3.24%;
    }
    .content_main .board_article .content_category>li {
        min-width: auto;
    }
    .content_main .board_article .content_board_top {
        margin-bottom: 5.55%;
    }
	.content_main .board_article .content_board_top .content_board_top_cnt {
		line-height: 2.333em;
	}
	.content_main .board_article .content_board_top .board_write_btn_area {
		width: 100%;
		float: none;
		position: absolute;
		top: 0;
		right: 0;
		margin: 0;
	}
    .content_main .board_article .board_list>li {
        width: 47.69%;
        margin: 0 0 4.62% 3.72%;
    }
    .content_main .board_article .board_list>li:nth-child(4n + 1) {
        margin-left: 3.72%;
    }
    .content_main .board_article .board_list>li:nth-child(2n + 1) {
        margin-left: 0;
    }
	.content_main .board_article .board_list>li .board_list_img {
		max-height: 310px;
	}
    .content_main .board_article .board_list>li .board_list_txt {
        padding: 8.6% 4.62%;
        border: 2px solid #e1e1e1;
        border-top: none;
    }
    .content_main .board_article .board_list>li .board_list_txt .tit {
        height: 1.667em;
        line-height: 1.667em;
    }
    .content_main .board_article .board_list>li .board_list_txt .con {
        font-size: 1em;
    }
    .content_main .board_article .board_table_list .th00,
    .content_main .board_article .board_table_list .th02,
	.content_main .board_article .board_table_list .th05 {
        display: none;
    }
    .content_main .board_article .board_table_list .th01 {
        border-left: none;
    }
    .content_main .board_article .board_table_list col.th01 {
        width: 40%;
    }
	.content_main .board_article .board_table_list col.th03 {
        width: 30%;
    }
    .content_main .board_article .board_table_list col.th04 {
        width: 30%;
    }
    .content_main .board_article .board_table_list .tbody td.th01>img {
        width: 1.333em;
        margin-left: 2.77%;
    }
	.content_main .board_article .board_table_list .tbody td.link img {
        width: 1.333em;;
    }
	.board_600_area .content_board_top .content_board_top_search .content_select {
		width: 20.4%;
	}
	.board_600_area .content_board_top .content_board_top_search .content_text {
		width: calc(53.65% - 105px);
	}
	.board_600_area .content_board_top .content_board_top_search .content_btn {
		padding: 0 2.31%
	}
	.board_600_area .board_article .board_table_list .th03,
	.board_600_area .board_article .board_table_list .th06 {
		display: none;
	}
	.board_600_area .board_article .board_table_list col.th02,
	.board_600_area .board_article .board_table_list col.th05 {
        display: table-column;
    }
	.board_600_area .board_article .board_table_list th.th02,
    .board_600_area .board_article .board_table_list td.th02,
	.board_600_area .board_article .board_table_list th.th05,
    .board_600_area .board_article .board_table_list td.th05 {
        display: table-cell;
    }
	.board_600_area .board_article .board_table_list col.th01 {
        width: 15%;
    }
	.board_600_area .board_article .board_table_list col.th02 {
        width: 45%;
    }
    .board_600_area .board_article .board_table_list col.th04 {
        width: 20%;
    }
	.board_600_area .board_article .board_table_list col.th05 {
        width: 20%;
    }
	.board_600_area .board_article .board_table_list th,
	.board_600_area .board_article .board_table_list td {
		padding: 1.85%;
	}
    .content_main .board_article .board_table_write tr td .content_radio_area {
        line-height: 2.2em;
    }
    .content_main .board_article .board_table_write tr td .content_radio_area input[type="radio"] + label {
        margin-right: 2em;
    }
	.content_main .board_article .board_table_write tr td .board_txt {
		margin-right: 1.85%;
	}
	.content_main .board_article .board_table_write tr td .icon_img {
		width: 1.333em;
        margin-right: 1.385%;
	}
    .content_main .board_article .board_write_btn_area {
        margin: 3.7% auto 0;
    }
    .content_main .board_article .board_write_btn_area .content_btn {
        width: 30%;
        padding: 0;
    }
    .content_main .board_article .content_page {
        margin-top: 7.4%;
    }
	.content_main .board_article ul.page-numbers {
        margin-top: 7.4%;
    }
    .content_main .board_article .board_table_write {
        border-bottom: 2px solid #e1e1e1;
    }
    .content_main .board_article .board_table_write colgroup {
        display: none;
    }
    .content_main .board_article .board_table_write tr {
        background-color: #f9f9f9;
	}
    .content_main .board_article .board_table_write tr:after {
		content: '';
		display: block;
		clear: both;
	}
    .content_main .board_article .board_table_write tr:first-child th,
    .content_main .board_article .board_table_write tr:first-child td {
        border-top: 2px solid #e1e1e1;
    }
    .content_main .board_article .board_table_write tr:first-child th:first-child {
        border-top: none;
    }
    .content_main .board_article .board_table_write tr:first-child th:first-child + td {
        border-top: none;
    }
	.content_main .board_article .board_table_write tr th {
		width: 30%;
		display: block;
		position: relative;
		float: left;
		box-sizing: border-box;
        border-left: none;
	}
    .content_main .board_article .board_table_write tr th.th_input {
        padding: calc(1.85% + 0.1em) 3.7%;
    }
	.content_main .board_article .board_table_write tr td {
		width: 70%;
		display: block;
		position: relative;
		float: left;
		box-sizing: border-box;
        background-color: #ffffff;
	}
    .content_main .board_article .board_table_write tr td.content_editor_area,
    .content_main .board_article .board_table_write tr td.content_long_area {
        width: 100%;
    }
    .content_main .board_article .board_comment_write {
        margin: 9.25% auto 5.55%;
        padding: 1.333em;
    }
    .content_main .board_article .board_comment_write .content_text_limit {
        width: calc(100% - 7.167em);
        height: 6.667em;
        margin-right: 0.5em;
    }
    .content_main .board_article .board_comment_write .content_text_size {
        margin-top: 0.333em; 
    }
    .content_main .board_article .board_comment_write .content_chk_area {
        top: 8.533em;
        left: 1.333em;
    }
    .content_main .board_article .board_comment_write .content_chk_area input[type="checkbox"] + label {
        margin-right: 0;
    }
    .content_main .board_article .board_comment_write .board_comment_btn {
        width: 6.667em;
        height: 6.667em;
        line-height: 6.667em;
        top: 1.333em;
        right: 1.333em;
        border: 2px solid #cccccc;
    }
	.board_view_area .board_article .content_btn_area .content_half_btn {
        width: 45.24%;
        margin: 1.38%;
        padding: 0;
    }
    .board_view_area .board_article .content_btn_area .content_third_btn {
        width: 29.54%;
        margin: 1.38%;
        padding: 0;
    }
    .content_main .board_article .board_comment_list {
        border-top: 2px solid #e1e1e1;
    }
    .content_main .board_article .board_comment_list>li {
        border-bottom: 2px solid #e1e1e1;
        padding: 3.7% 0;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info {
        margin-bottom: 3.24%;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_comment_txt .id {
        border-right: 2px solid #e1e1e1;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .modify_btn {
        border-right: 2px solid #e1e1e1;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .modify_btn>a {
        border-bottom: 2px solid transparent;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .modify_btn>a:hover {
        border-bottom: 2px solid #111111;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .del_btn>a {
        border-bottom: 2px solid transparent;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .del_btn>a:hover {
        border-bottom: 2px solid #f03131;
    }
	.content_main .board_article .board_comment_list>li .board_comment_form .content_text_limit {
        height: 6.667em;
    }
	.content_main .board_article .board_comment_list>li .board_comment_form .content_text_size {
		margin-top: 0.333em; 
	}
	.content_main .board_article .board_comment_list>li .board_comment_form .board_comment_btn {
		height: 1.8em;
		line-height: 1.8em;
		top: 7em;
		border: 2px solid #cccccc;
	}
	.board_write_area .board_article .content_table tr td.content_editor_area {
		min-height: 15em;
	}
	.board_write_area .board_article .file_btn_area .add_btn {
		border: 2px solid #007efd;
	}
	.board_write_area .board_article .file_btn_area .del_btn {
		border: 2px solid #f03131;
	}
	.board_write_area .board_article .content_file_area .member_input_explain {
        font-size: 0.9em;
        line-height: 1.2em;
    }
	.board_write_area .board_article .content_file_area .member_input_explain .file_link {
		width: calc(100% - 110px);
		display: inline-block;
		vertical-align: top;
	}
	.board_write_area .board_article .content_file_area .member_input_explain .file_name {
		margin-right: 0;
	}
	.board_write_area .board_article .content_file_area .member_input_explain .file_del {
		width: auto;
		vertical-align: top;
	}
	.board_write_area .board_article .content_file_area .member_input_explain .file_del input[type="checkbox"] + label {
		width: auto;
		margin-right: 0;
	}
	.content_main .interview_article .interview_explain_area {
        margin-bottom: 9.25%;
    }
    .content_main .interview_article .interview_explain_area .interview_explain {
        font-size: 0.9em;
        line-height: 2.037em;
    }
    .content_main .interview_article .interview_explain_area .interview_explain>span {
        width: 1.481em;
        height: 1.481em;
        margin-right: 1.29%;
        font-size: 0.9em;
        line-height: 1.481em;
        font-weight: 600;
    }
    .content_main .interview_article .content_calendar_area {
        margin-bottom: 11.57%;
    }
	.content_main .interview_article .content_calendar_area .content_calendar_top .calendar_top_btn_area {
		display: block;
		text-align: right;
	}
	.content_main .interview_article .content_table .thead th,
	.content_main .interview_article .content_table .tbody td {
		padding: 1.85% 0.92%;
		font-size: 0.8em;
	}
}

@media screen and (max-width: 900px) {
    .content_main .board_article .board_list>li {
        margin: 0 0 4.62% 3.62%;
    }
    .content_main .board_article .board_list>li:nth-child(4n + 1) {
        margin-left: 3.62%;
    }
    .content_main .board_article .board_list>li:nth-child(2n + 1) {
        margin-left: 0;
    }
	.content_main .board_article .board_list>li .board_list_img {
		max-height: 255px;
	}
	.board_600_area .content_board_top .content_board_top_search .content_text {
		width: calc(53.65% - 89px);
	}
	.board_write_area .board_article .content_file_area .member_input_explain .file_link {
		width: calc(100% - 95px);
	}
}

@media screen and (max-width: 700px) {
	.content_main .board_article .board_list>li .board_list_img {
		max-height: 200px;
	}
    .content_main .board_article .board_list>li .board_list_txt {
        border: 1px solid #e1e1e1;
        border-top: none;
    }
	.board_600_area .content_board_top .content_board_top_search .content_text {
		width: calc(53.65% - 71px);
	}
    .content_main .board_article .board_table_write {
        border-bottom: 1px solid #e1e1e1;
    }
    .content_main .board_article .board_table_write tr:first-child th,
    .content_main .board_article .board_table_write tr:first-child td {
        border-top: 1px solid #e1e1e1;
    }
    .content_main .board_article .board_comment_write .board_comment_btn {
        border: 1px solid #cccccc;
    }
    .content_main .board_article .board_comment_list {
        border-top: 1px solid #e1e1e1;
    }
    .content_main .board_article .board_comment_list>li {
        border-bottom: 1px solid #e1e1e1;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_comment_txt .id {
        border-right: 1px solid #e1e1e1;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .modify_btn {
        border-right: 1px solid #e1e1e1;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .modify_btn>a {
        border-bottom: 1px solid transparent;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .modify_btn>a:hover {
        border-bottom: 1px solid #111111;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .del_btn>a {
        border-bottom: 1px solid transparent;
    }
    .content_main .board_article .board_comment_list>li .board_comment_info .board_reivew_link .del_btn>a:hover {
        border-bottom: 1px solid #f03131;
    }
	.content_main .board_article .board_comment_list>li .board_comment_form .board_comment_btn {
		border: 1px solid #cccccc;
	}
	.board_write_area .board_article .file_btn_area .add_btn {
		border: 1px solid #007efd;
	}
	.board_write_area .board_article .file_btn_area .del_btn {
		border: 1px solid #f03131;
	}
	.board_write_area .board_article .content_file_area .member_input_explain .file_link {
		width: calc(100% - 75px);
	}
}

@media screen and (max-width: 550px) {
    .content_main .board_article .board_list>li {
        margin: 0 0 4.62% 3.52%;
    }
    .content_main .board_article .board_list>li:nth-child(4n + 1) {
        margin-left: 3.52%;
    }
    .content_main .board_article .board_list>li:nth-child(2n + 1) {
        margin-left: 0;
    }
	.content_main .board_article .board_list>li .board_list_img {
		max-height: 155px;
	}
	.board_600_area .content_board_top .content_board_top_search .content_text {
		width: calc(53.65% - 54px);
	}
	.board_write_area .board_article .content_file_area .member_input_explain .file_link {
		width: calc(100% - 55px);
	}
}

@media screen and (max-width: 450px) {
	.content_main .board_article .board_list>li .board_list_img {
		max-height: 125px;
	}
	.board_600_area .content_board_top .content_board_top_search .content_text {
		width: calc(53.65% - 44px);
	}
	.board_write_area .board_article .content_file_area .member_input_explain .file_link {
		width: calc(100% - 45px);
	}
}

